.search-results-container {
  background-color: rgba(255, 255, 255, 0.9);
  backdrop-filter: blur(0.1px);
  padding: 20px;
  border-radius: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);

  margin-top: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
}

.search-results-container h1 {
  margin-bottom: 20px;
}

.articles-container {
  display: inline-flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.adminSearchResult {
  display: inline-flex;
  gap: 25px;
  flex-wrap: wrap;
  width:100%;
}

.filter-icon-button {
  width: 52px;
  height: 52px;
  border: none;
  background-color: transparent;
  background-image: url("/src/assets/search-filter-icon-14.jpg");
  background-size: cover;
  background-repeat: no-repeat;
}

.filter-icon-button:hover {
  border-style: groove;
  border-radius: 8px;
  background-color: rgb(186, 185, 183);
}

.filter-element {
  display: flex;
  align-items: center;
}

.filter-button-text {
  font-size: 16px;
  font-weight: bold;
}

.userSearchResults{
  width:100%;
  display: inline-flex;
  gap: 25px;
  flex-wrap: wrap;
}
.single-result-post {
width:22%;
  background-color: rgba(255, 255, 255, 0.8);
  border-radius: 5px;
}
#search-result-content-appearance{
word-break: break-word;
}